
.sc_event_details {
	margin-bottom: 2em;
}

.sc_event_date {
	padding: 0.5em 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;

	font-weight: bold;
}

.sc_event_time {
	padding: 0.5em 0;
	border-bottom: 1px solid #ccc;

	font-weight: bold;
}

	.sc_event_date .sc-date-start,
	.sc_event_date .sc-date-start-end-sep,
	.sc_event_date .sc-date-end,
	.sc_event_time .sc_event_start_time time {
		font-weight: normal;
	}